{
  "__VTJ_PROJECT__": true,
  "id": "@sy/low-code-designer",
  "platform": "web",
  "name": "低代码编辑器",
  "homepage": "45t9lzaxt",
  "description": "低代码编辑器",
  "dependencies": [
    {
      "package": "vue",
      "version": "latest",
      "library": "Vue",
      "urls": [
        "@vtj/materials/deps/vue/vue.global.prod.js"
      ],
      "assetsLibrary": "VueMaterial",
      "required": true,
      "official": true,
      "enabled": true
    },
    {
      "package": "vue-router",
      "version": "latest",
      "library": "VueRouter",
      "urls": [
        "@vtj/materials/deps/vue-router/vue-router.global.prod.js"
      ],
      "assetsLibrary": "VueRouterMaterial",
      "required": true,
      "official": true,
      "enabled": true
    },
    {
      "package": "@vtj/utils",
      "version": "latest",
      "library": "VtjUtils",
      "urls": [
        "@vtj/materials/deps/@vtj/utils/index.umd.js"
      ],
      "required": true,
      "official": true,
      "enabled": true
    },
    {
      "package": "@vtj/icons",
      "version": "latest",
      "library": "VtjIcons",
      "urls": [
        "@vtj/materials/deps/@vtj/icons/style.css",
        "@vtj/materials/deps/@vtj/icons/index.umd.js"
      ],
      "required": true,
      "official": true,
      "enabled": true
    },
    {
      "package": "@vueuse/core",
      "version": "latest",
      "library": "VueUse",
      "urls": [
        "@vtj/materials/deps/@vueuse/shared/index.iife.min.js",
        "@vtj/materials/deps/@vueuse/core/index.iife.min.js"
      ],
      "required": false,
      "official": true,
      "enabled": true,
      "platform": [
        "web",
        "h5"
      ]
    },
    {
      "package": "element-plus",
      "version": "latest",
      "library": "ElementPlus",
      "localeLibrary": "ElementPlusLocaleZhCn",
      "urls": [
        "@vtj/materials/deps/element-plus/dark/css-vars.css",
        "@vtj/materials/deps/element-plus/index.css",
        "@vtj/materials/deps/element-plus/zh-cn.js",
        "@vtj/materials/deps/element-plus/index.full.min.js"
      ],
      "assetsUrl": "@vtj/materials/assets/element/index.umd.js",
      "assetsLibrary": "ElementPlusMaterial",
      "required": false,
      "official": true,
      "enabled": true,
      "platform": "web"
    },
    {
      "package": "@vtj/ui",
      "version": "latest",
      "library": "VtjUI",
      "urls": [
        "@vtj/materials/deps/vxe-table/style.min.css",
        "@vtj/materials/deps/@vtj/ui/style.css",
        "@vtj/materials/deps/xe-utils/xe-utils.umd.min.js",
        "@vtj/materials/deps/vxe-table/index.umd.min.js",
        "@vtj/materials/deps/@vtj/ui/index.umd.js"
      ],
      "assetsUrl": "@vtj/materials/assets/ui/index.umd.js",
      "assetsLibrary": "VtjUIMaterial",
      "required": false,
      "official": true,
      "enabled": true,
      "platform": "web"
    },
    {
      "package": "ant-design-vue",
      "version": "latest",
      "library": "antd",
      "urls": [
        "@vtj/materials/deps/ant-design-vue/reset.css",
        "@vtj/materials/deps/ant-design-vue/dayjs/dayjs.min.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/customParseFormat.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/weekday.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/localeData.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/weekOfYear.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/weekYear.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/advancedFormat.js",
        "@vtj/materials/deps/ant-design-vue/dayjs/plugin/quarterOfYear.js",
        "@vtj/materials/deps/ant-design-vue/antd.min.js"
      ],
      "assetsUrl": "@vtj/materials/assets/antdv/index.umd.js",
      "assetsLibrary": "AntdvMaterial",
      "required": false,
      "official": true,
      "enabled": false,
      "platform": [
        "web"
      ]
    },
    {
      "package": "@vtj/charts",
      "version": "latest",
      "library": "VtjCharts",
      "urls": [
        "@vtj/materials/deps/echarts/echarts.min.js",
        "@vtj/materials/deps/@vtj/charts/index.umd.js"
      ],
      "assetsUrl": "@vtj/materials/assets/charts/index.umd.js",
      "assetsLibrary": "VtjChartsMaterial",
      "required": false,
      "official": true,
      "enabled": true,
      "platform": [
        "web",
        "h5"
      ]
    }
  ],
  "pages": [
    {
      "dir": false,
      "name": "Home",
      "title": "主页",
      "icon": "AddLocation",
      "hidden": false,
      "meta": "",
      "id": "45t9lzaxt",
      "type": "page"
    }
  ],
  "blocks": [],
  "apis": [],
  "meta": [],
  "config": {
    "title": ""
  },
  "__BASE_PATH__": "/"
}
